## com.google.appengine.api.blobstore.dev
Class BlobStorageFactory

    java.lang.Object
      com.google.appengine.api.blobstore.dev.BlobStorageFactory

    public final class BlobStorageFactory

extends java.lang.Object

`BlobStorageFactory` provides some helper methods for instantiating implementations of `BlobStorage` and `BlobInfoStorage`.

Constructor Summary
`BlobStorageFactory()`

Method Summary
`static BlobInfoStorage` `getBlobInfoStorage()`
`static BlobStorage` `getBlobStorage()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BlobStorageFactory

    public BlobStorageFactory()

Method Detail

### getBlobInfoStorage

    public static BlobInfoStorage getBlobInfoStorage()

### getBlobStorage

    public static BlobStorage getBlobStorage()